Nouveau Agrandir l'image

Consommation

c23928d20240304032144

Nouveau

Permet de créer un document pour diminuer le stock suite à des incidents.

Plus de détails


100,00 €

En savoir plus

Module version: 1.0
Editeur/Licence: Jorge Adrianzen / GPL-v3
Langage interface: Français
Assistance: [email protected]
Prérequis:

  • Dolibarr min version: 14.0
  • Dolibarr max version: 18.0

Installation (A partir de Dolibarr v9+)

  • Aller dans le menu Accueil - Configuration - Modules - Déployer un module externe et soumettez le zip
  • Le module ou thème est alors disponible et activable.

Installation (Pour Dolibarr v8-):

  • Télécharger le fichier archive du module (.zip) depuis le site web DoliStore.com
  • Placer le fichier dans le répertoire racine de dolibarr.
  • Decompressez le fichier zip, par exemple par la commande  unzip module_consumo-1.0.zip  
  • Le module ou thème est alors disponible et activable.